Subject: Re: [lojban] dli

From: Edward Cherlin <[email-masked]>
Date: Fri, 02 Aug 2002 18:33:24 -0700

On Friday 02 August 2002 08:22 am, [email-masked] wrote:
> i'm a dli grad too (basic and advanced russian), as well as having
> other "military linguist training". 

Hi. I sing in the Slavyanka Russian Chorus, based in San Francisco. I 
studied Russian in high school and at Yale.

> i've never heard of "wavelets"
> in language teaching before.

I heard of it in 1968, during my Peace Corps training. If DLI has 
come up with something better since then, I'd rather hear about that.

-- 
Edward Cherlin
Generalist
"A knot! Oh, do let me help to undo it!"
--Alice in Wonderland